Subject: mipsel.tar.bz2: Download address

From: Jan-Benedict Glaw <[email-masked]>
Date: Fri, 20 Oct 2000 21:25:34 +0200

Hi!

I'm currently uploading the .tar.bz2 to

	ftp://air.lug-owl.de/pub/debian-mipsel/base_tgz/base.tar.bz2

Unfortunately, I've to do this through a slow (and unstable) modem
connect (the host itself is good connected). Please try the distribution!
However, take care as it is a snapshot/pre-release/mostly untested/...

The file size is 15929398 Bytes. Please don't downloade it before it
is complete;)

MfG, JBG

-- 
Fehler eingestehen, Größe zeigen: Nehmt die Rechtschreibreform zurück!!!
/* Jan-Benedict Glaw <[email-masked]> -- +49-177-5601720 */
keyID=0x8399E1BB fingerprint=250D 3BCF 7127 0D8C A444 A961 1DBD 5E75 8399 E1BB
     "insmod vi.o and there we go..." (Alexander Viro on linux-kernel)